@font-face {
    font-family: "flaticon_structa";
    src:
        url("../fonts/flaticon_structa.woff2") format("woff2"),
        url("../fonts/flaticon_structa.woff") format("woff"),
        url("../fonts/flaticon_structa.ttf") format("truetype");
}

i[class^="flaticon-"]:before,
i[class*=" flaticon-"]:before {
    font-family: flaticon_structa !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-meeting:before {
    content: "\f101";
}
.flaticon-real-estate:before {
    content: "\f102";
}
.flaticon-education:before {
    content: "\f103";
}
.flaticon-constitution:before {
    content: "\f104";
}
